[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

koji can't find a newly build dependency



Hello,

I have just rebuilt libdap:
http://koji.fedoraproject.org/koji/buildinfo?buildID=7748

Now I am trying to build packages depending on libdap, but on x86_64 
there are errors because libdap-devel isn't found. Isn't it supposed 
to be here? I am missing something, or maybe there is a bug somewhere?

http://koji.fedoraproject.org/koji/taskinfo?taskID=23306

--
Pat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]